@charset "utf-8";
/* CSS Document */
body{
	text-align:center;	
	font-family:Abel, Tahoma, Arial, serif;
	font-size:16px;
}

h1{
	color:#0d1238;
	text-transform:uppercase;
	font-size:25px;
}

h2{
	color:#0d1238;
	text-transform:uppercase;
	text-decoration:underline;
	font-size:20px;
}

h3{
	color:#0d1238;
	text-transform:uppercase;
	text-decoration:none;
	font-size:18px;
}

p, li, td{
	color:#0d1238;
	font-size:15px;
}

li{padding:4px 0px 4px 0px;}

input{
	width:255px;
}

.subitaltext{
	font-style: italic;
	font-size: 12px;
	color: #0d1238;
}

/*************** BODY TABLE STRUCTURE ***************/

.bodytable{
	width:1100px;
	padding:0px;
	margin:0px;
	border:0px;	
	margin-top:50px;
}

.bodytable td{
	text-align:left;	
}

.bodytable li{
	color:#0d1238;
	font-size:16px;
}

.blockheaderblock{
	background-color: #0d1238;
	color:#ffffff;
	height:120px;
	vertical-align:bottom;
	padding:20px 50px 20px 50px;
}

.blockheaderblock a{
	color:#ffffff;
	text-decoration:underline;
}

.blockheaderblock a:hover{
	color:#ffffff;
	text-decoration:none;	
}

.subheaderlogo{
	padding-left: 50px;	
}
.menuheaderblock{
	background-color: #e1e2e7;
	color:#0d1238;
	height:80px;
	vertical-align:middle;
	padding: 0px 50px 0px 0px;
	margin: 0px;
}

.menutable{
	width:100%;
	padding:0px;
	margin:0px;
	border:0px;	
	color:#ffffff;
}

.menutable td{color:#ffffff;}

td .menuheader{
	text-align:center;
	height:100%;
	min-height:80px;
}

td .menuheader:hover{
	background-color:#c4c5ca;
}

td .menuheader a{
	color:#0d1238;
	font-weight:bold;
	text-decoration:none;
	font-size:17px;
}

.homebackgroundcell{
	padding: 10px 0px 0px 0px;
	text-align:center;
	margin: 10px 0px 0px 0px;
}

.homefootercell{
	padding: 10px 0px 0px 0px;
	text-align:center;
	margin: 10px 0px 0px 0px;
}

.contentpagecell{
	background-image:url(../images/contentpagegraphic.jpg);
	min-height:160px;
	height:160px;
	min-width:1100px;
	width:1100px;
	padding:0px;
	margin:0px;
}

.contentblock{
	padding: 50px 230px 50px 50px;
	height:380px;
	min-height:380px;
	background-image:url(../images/Head_SkiAction_1055_200w.jpg);
	background-position:right;
	background-repeat:no-repeat;
	vertical-align:text-top;
}

#cbhead{
	background-image:url(../images/Vonn-Lindsey_144_DL_30w.jpg);
}

#cbtyrolia{
	background-image:url(../images/tyrolia_img.jpg);
}

#cbcarrera{
	background-image:url(../images/carrera_bc.jpg);
}

#cbtoko{
	background-image:url(../images/toko_cb.jpg);
}

#cbmasterfit{
	background-image:url(../images/mb_cb.jpg);
}

#cbsportube{
	background-image:url(../images/Head_SkiAction_2559_DL.jpg);
}

#cbgabel{
	background-image:url(../images/gabelcb.jpg);
}

#cbcarmex{
	background-image:url(../images/Head_SkiAction_1731_DL.jpg);
}

#cbadventureline{
	background-image:url(../images/1057_IMAGE3.jpg);
}


#cbpilgrim{
	background-image:url(../images/iStock_000019022309Small.jpg);
}

#cbduchamp{
	background-image:url(../images/099Z1514.jpg);
}

#cbxover{
	background-image:url(../images/xover_cb.jpg);
}

.brandstable{
	width:100%;
	padding:0px;
	margin:0px;
	border:0px;	
}

.brandstable td{
	padding:5px;
	text-align:center;
	vertical-align:middle;
}

.dealerheader{
	font-weight: bold;
	font-style: italic;
}

/************** PRODUCTS MENU **************/
#productsmenu{
	/*border-color:#333333;border-width:1px;border-style:solid;*/
  	position:absolute;
  	top: 290px;
	width:1100px;
	max-width:1100px;
	min-height:80px;
	background-color:#ffffff;
    opacity: .85; 
}

#productswrapper{
	padding: 10px 50px 10px 50px;
}

#productsmenu li a{
	color:#0d1238;
	font-size:18px;
	font-weight:500;
	text-decoration:none;
}

#productsmenu .logoproducttable{
	text-align:center;
	align-content:center;
}

.logomenutable td{
	width:100%;
	padding: 0px 0px 5px 0px;
	margin:0px;
	border:0px;	
}